
@import url("https://fonts.googleapis.com/css2?family=Heebo:wght@100;200;300;400;500;600;700&family=Spartan:wght@100;200;300;400;500;600;700&display=swap");

html,
body {
  padding: 0;
  margin: 0;
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  font-weight: 300;
  color: #222;
  line-height: 1.4;
  font-family: "Heebo", sans-serif;
  font-display: swap;
}
a,
img,
button,
input[type="submit"] {
  text-decoration: none;
  outline: none;
  border: 0;
  transition: 0.2s ease;
}
b,
strong {
  font-weight: 700;
}
*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a:focus,
a:hover {
  text-decoration: none !important;
}
p,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
dt,
dd {
  padding: 0;
  margin: 0;
}
input,
textarea,
select,
button {
  font-family: "Heebo", sans-serif;
}
p {
  font-size: 16px;
  line-height: 26px;
}
.container-fluid {
  max-width: 100%;
  margin: 0px auto;
  padding: 0 0px;
}
.container {
  max-width: 1200px;
  margin: 0px auto;
  padding: 0 20px;
}
.container.small {
  max-width: 850px;
  padding: 0 20px;
}
.container.medium {
  max-width: 1000px;
  padding: 0 20px;
}
.pull-left {
  float: left !important;
}
.pull-right {
  float: right !important;
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.text-justify {
  text-align: justify;
}
.text-uppercase {
  text-transform: uppercase;
}
.text-lowercase {
  text-transform: lowercase;
}
.text-capitalize {
  text-transform: capitalize;
}
.text-italic {
  font-style: italic;
}
.text-light {
  font-weight: 300;
}
.text-medium {
  font-weight: 400;
}
.text-bold {
  font-weight: 500;
}
.text-bolder {
  font-weight: 800;
}
.text-black {
  color: #000;
}
.text-gray {
  color: #555;
}
.text-white {
  color: #fff !important;
}
.text-blue {
  color: #35ace3;
}

.img-responsive {
  max-width: 100%;
  height: auto;
}
.img-full {
  width: 100%;
  height: auto;
}
.center-block {
  margin: 0 auto;
}
.bg-white {
  background-color: #fff;
}
.bg-cover {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.col-1 {
  width: 8.333333333333333%;
}
.col-2 {
  width: 16.66666666666667%;
}
.col-3 {
  width: 25%;
}
.col-4 {
  width: 33.33333333333333%;
}
.col-5 {
  width: 41.66666666666667%;
}
.col-6 {
  width: 50%;
}
.col-7 {
  width: 58.33333333333333%;
}
.col-8 {
  width: 66.66666666666667%;
}
.col-9 {
  width: 75%;
}
.col-10 {
  width: 83.33333333333333%;
}
.col-11 {
  width: 91.66666666666667%;
}
.col-12 {
  width: 100%;
}
.col-12-5 {
  width: 20%;
}
.w70 {
  width: 70%;
}
.w30 {
  width: 30%;
}
.margintop-30 {
  margin-top: 30px;
}
.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12,
.col-12-5,
.w30,
.w70 {
  float: left;
}
.col-md-offset-2 {
  margin-left: 16.66666666666667%;
}
.col-md-offset-1 {
  margin-left: 8.333333333333333%;
}
section {
  float: left;
  width: 100%;
}
section.padding {
  padding: 70px 0px;
}
section.padding-top {
  padding: 120px 0 70px 0;
}
.pos-rel {
  position: relative;
}
.pos-abs {
  position: absolute;
}
.pos-fix {
  position: fixed;
}
.bottom {
  bottom: 0;
}
.top {
  top: 0;
}
.left {
  left: 0;
}
.right {
  right: 0;
}
.visible-xs {
  display: none;
}
.visible-sm {
  display: none;
}
.hidden-xs {
  display: block;
}
.hidden-portrait {
  display: block !important;
}
.visible-portrait {
  display: none !important;
}
.row:before,
.row:after {
  display: table;
  content: " ";
}
.row:after,
.clearfix {
  clear: both;
}
.parallaxbg {
  background-attachment: fixed;
}
.disptable {
  display: table;
}
.table-cell {
  display: table-cell;
  vertical-align: middle;
}
.visible-xs {
  display: none;
}
.hidden-lg {
  display: none;
}
.hidden-portrait {
  display: block !important;
}
.visible-portrait {
  display: none !important;
}
.vert-middle {
  vertical-align: middle;
}
.disp-block {
  display: block;
}
header {
  z-index: 99999;
}
header .col-12 {
  padding: 4px;
}
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 90px;
  background-color: #fff;
  box-shadow: 0 0 5px grey;
  /*box-shadow: 0px 0px 5px grey;*/
}
header .col-2,
header .col-10 {
  height: 75px;
}

/*.bg-wht {
  background-color: #fff;
  box-shadow: 0 0 5px grey;
}
*/
.nav-links {
  text-align: right;
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
}
.nav-links a {
  color: #2c230e;
  cursor: pointer;
  padding: 0px 10px;
  font-size: 14px;
  line-height: 21px;
  position: relative;
  text-transform: capitalize;
  position: relative;
  font-family: "Heebo", sans-serif;
}
.nav-links a.active {
  position: relative;
  font-weight: bold;
}
.nav-links a.active:before {
  content: "";
  background-color: #dcb144;
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  bottom: -6px;
  transform: translateY(-50%);
}
a.enquire-toggle-button.extLink.active:before {
  content: unset;
}
.contactDiv {
  text-align: right;
}
.contactDiv span {
  color: #000;
}
span.contact {
  position: relative;
  top: 10px;
}
img.sidelogo {
  width: 61px;
}
.logo-img {
  width: 235px;
}
.burger-menu {
  display: none;
  padding: 7px 8px;
  margin-top: 25px;
}
.bar1,
.bar2,
.bar3 {
  width: 20px;
  height: 3px;
  background-color: #dcb144;
  margin: 5px 0;
  transition: 0.4s;
}
.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-6px, 6px);
  transform: rotate(-45deg) translate(-6px, 6px);
}
.change .bar2 {
  opacity: 0;
}
.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-6px, -6px);
  transform: rotate(45deg) translate(-6px, -6px);
  width: 20px;
  left: 1px;
}
.visible-xs {
  display: none;
}
.col-12.nav-links a:last-child {
  padding-right: 0;
}
.floating-enquire-wrapper {
  position: fixed;
  right: 19.5%;
  top: 11%;
  background-color: rgba(0, 0, 0, 0.7);
  color: #fff;
  padding: 5px;
  display: none;
  z-index: 199;
  width: 300px;
  min-height: auto;
}
.orange-btn {
  object-fit: contain;
  padding: 10px 25px !important;
  background-color: #dcb144;
  color: #000 !important;
  font-weight: 400;
  display: inline-block;
}
.black-btn {
  object-fit: contain;
  padding: 10px 25px !important;
  background-color: transparent;
  color: #000 !important;
  font-weight: 400;
  display: inline-block;
  border: 2px solid #000;
}
.col-12.header-upper {
  text-align: right;
}
i.fa.fa-phone-square {
  border: none;
  color: #e4ba69;
  font-size: 24px;
  transform: translateY(3px);
}
.footer-call-enquire {
  display: none;
}
.floating-enquire-wrapper {
  position: absolute;
  right: 0;
  top: 76px;
  background-color: #000;
  color: #fff;
  padding: 5px;
  display: none;
  z-index: 199;
  width: 300px;
  min-height: auto;
}
img.enquire-now-arrow {
  width: 12px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 10px;
}
img.header-phone {
  width: 25px;
  transform: rotate(110deg);
  background-color: #fbe7a7;
  height: 25px;
  border-radius: 50%;
  padding: 7px;
  position: relative;
  top: 8px;
}
.selldof .help-block {
  position: absolute;
  color: #f20c07 !important;
  margin-top: 4px !important;
}
.selldof .title {
  display: none;
}

.selldof .form-group {
  margin-bottom: 25px !important;
  text-align: left;
}
a {
  cursor: pointer;
}

.text-orange {
  color: #dcb144;
}
.text-black {
  color: #2c230e;
  font-weight: 400;
}
.text-grey {
  color: #6b6556;
}
.section-title {
  font-size: 14px;
  line-height: 21px;
  font-family: "Heebo", sans-serif;
  letter-spacing: 1px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.section-subtitle {
  font-size: 38px;
  line-height: 42px;
  /*font-family: 'Spartan', sans-serif;*/
  padding: 15px 0 20px;
  font-weight: 600;
  text-transform: capitalize;
}
.section-para {
  font-size: 16px;
  line-height: 22px;
  font-family: "Heebo", sans-serif;
}
.enquire-close-mobile {
  cursor: pointer;
  float: right;
  font-size: 36px;
  margin-right: 10px;
}
.img-desc {
  position: absolute;
  left: 0px;
  bottom: 0px;
  background-color: rgba(0, 0, 0, 0.7);
  font-size: 12px;
  line-height: 14px;
  color: #fff;
  display: inline-block;
  padding: 2px 5px 5px;
  font-family: "Heebo", sans-serif;
}
.tc {
  position: absolute;
  right: 0px;
  bottom: 0px;
  background-color: rgba(0, 0, 0, 0.7);
  font-size: 12px;
  line-height: 14px;
  color: #fff;
  display: inline-block;
  padding: 2px 5px 5px;
  font-family: "Heebo", sans-serif;
}

/* Pager */
#home .bx-pager.bx-default-pager {
  display: flex;
}
.bx-pager.bx-default-pager {
  display: flex;
}

.bx-viewport {
  height: auto !important;
}
a.bx-prev {
  margin-right: 68px;
}
/* Pager end */

/* Home section */
.slide {
  background-size: 100% 100%;
  background-position: center center;
  background-repeat: no-repeat;
  height: auto !important;
}
/*#home .banner-img-1{
  background-image:url("../images/home-banner.jpg");

}
#home .banner-img-2{
  background-color: #E8E2D4;
}
*/

/*#home{
  background-image:url("../images/new-banner.jpeg");
  }*/
.bg-orange {
  background-color: #916a29;
  height: 100vh !important;
}
.bg-blue {
  background-color: #01102d;
  height: 100vh !important;
}
.banner-imgs {
  left: 51px;
  position: absolute;
  width: 850px;
  height: 535px;
  top: 113px;
}
.render-img {
  padding: 20px;
}
.banner-text h2 {
  font-size: 48px;
  line-height: 40px;
  color: #fff;
  font-weight: 600;
  margin-top: 18px;
}

.banner-text {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-42%);
}
.line-1 {
  font-size: 36px;
  line-height: 44px;
  color: #fff;
  background-color: #916a29;
  padding: 0 24px 0 13px;
  position: relative;
}
.line-1:before {
  position: absolute;
  content: "";
  width: 75px;
  height: 44px;
  background-color: #916a29;
  left: -72px;
}
.line-2 {
  font-size: 22px;
  line-height: 30px;
  color: #fff;
  margin-top: 10px;
}
.rera-text {
  font-size: 7px;
  line-height: 9px;
  color: #a7a9ac;
  margin-top: 10px;
}
.rectangle {
  position: absolute;
  left: -73px;
  top: 267px;
}

.banner-caption h1 {
  font-size: 60px;
  line-height: 58px;
  color: #2c230e;
  font-family: "Heebo", sans-serif;
}
.banner-caption {
  position: absolute;
  top: 60%;
  transform: translateY(-50%);
  background-color: #ffffff;
  text-align: left;
  left: 5%;
  padding: 20px;
  width: 420px;
  height: 420px;
}
p.text-1 {
  color: #dcb144;
  font-size: 30px;
  line-height: 44px;
  font-family: "Heebo", sans-serif;
  font-weight: 500;
  border-bottom: 1px solid #6b65565e;
  padding-bottom: 10px;
}
p.text-2 {
  font-size: 18px;
  line-height: 27px;
  color: #6b6556;
  margin: 20px 0;
}

.text-line,
.life {
  vertical-align: middle;
  display: inline-block;
}
.scroll {
  position: absolute;
  left: 2%;
  bottom: 25px;
  text-align: center;
}

/* Home Section end */

/* Overview Section */
#overview {
  background-color: #fcf7ec;
  padding: 70px 0 0;
}
.overview-wrapper {
  padding: 60px 0;
}

.bottom-div {
  border-left: 1px solid #6b65566e;
  border-right: 1px solid #6b65566e;
}

.leaf-1 {
  position: absolute;
  left: 0;
  bottom: 20px;
}
.leaf-2 {
  position: absolute;
  right: 0;
  bottom: 150px;
}
/* Overview Section Ends*/

/* Amenities Section*/
#amenities,
#specifications {
  background-color: #2c230e;
  margin-top: -8px;
}
.leaf-3 {
  position: absolute;
  right: 0;
  top: -10px;
}

.set {
  position: relative;
  padding: 0 50px 0 0;
  height: auto;
  float: left;
  width: 100%;
}

.set a {
  display: block;
  padding: 8px 0px;
  text-decoration: none;
  color: #fff;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
  margin-top: 8px;
  font-size: 20px;
  font-weight: 500;
  text-align: left;
  position: relative;
  height: auto;
  line-height: 29px;
  letter-spacing: 1px;
  font-family: "Heebo", sans-serif;
  border-bottom: 1px solid #b1999069;
}
.set a.active {
  color: #dcb144;
  font-size: 20px;
  line-height: 29px;
  font-family: "Heebo", sans-serif;
}
.info-txt {
  font-size: 18px;
  color: #fff;
  font-weight: 600;
  text-align: center;
  position: relative;
  top: 54px;
}

.set a i {
  position: absolute;
  right: 17px;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 100%;
  width: 20px;
  height: 20px;
}

.set a.active:after {
  width: 60px;
}

.set a .icon-minus:after,
.set a .icon-minus:before {
  position: absolute;
  content: "";
  top: 50%;
  text-align: center;
  left: 0;
  background-color: #dcb144;
  width: 16px;
  height: 3px;
}

.set a .icon-plus:after {
  width: 14px;
  height: 3px;
}

.set a .icon-plus:after,
.set a .icon-plus:before {
  position: absolute;
  content: "";
  top: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  left: 50%;
  background-color: #dcb144;
  top: 8px;
}
.set a .icon-plus:before {
  width: 3px;
  height: 14px;
}

.set .content {
  padding: 20px 0;
  margin-top: 0px;
  display: none;
  text-align: left;
  border-top: 1px solid #b1999069;
}

.content p {
  display: flex;
  font-size: 16px;
  line-height: 26px;
  color: #fff;
  padding-bottom: 5px;
}
.content p img {
  margin-right: 8px;
  margin-top: 3px;
  vertical-align: middle;
  height: 20px;
  width: 20px;
}

ul.project-amenities-list strong {
  margin-left: -20px;
  padding-top: 10px;
  display: block;
}
.amenities-img {
  padding: 30px 0 0;
}

/* Amenities Section Ends*/

/* Specification Section*/
#specifications {
  padding: 70px 0 0;
}
.specification {
  padding: 90px;
}

#specifications .bx-pager.bx-default-pager {
  color: #fff;
}

#specifications .bx-controls.bx-has-controls-direction.bx-has-pager {
  position: absolute;
  right: 33%;
  bottom: 10%;
}

#overview a.bx-prev img,
#location a.bx-prev img {
  position: absolute;
  margin-top: 3px;
}

#specifications .bx-pager.bx-default-pager {
  color: #fff;
  position: absolute;
  left: 45px;
  bottom: 6px;
}

#specifications .bx-viewport {
  height: 450px !important;
}
#specifications .img-desc {
  position: absolute;
  right: 0px;
  left: unset;
  bottom: 5px;
}

.slides:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 127px;
  bottom: 0;
  background: transparent linear-gradient(180deg, #0000000a 0%, #000000 100%) 0% 0% no-repeat padding-box;
}

.slides p {
  display: inline-block;
  color: #fff;
  position: absolute;
  bottom: 9px;
  left: 20px;
  font-size: 14px;
  line-height: 24px;
}
.drag {
  position: absolute;
  top: 50%;
  left: 46%;
}
/* Specification Section Ends*/

/*Location Section*/

#location {
  background-image: url("../images/location-bg.jpg");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
  height: 1230px;
}
.location-img {
  width: 72px;
  height: 72px;
  margin: 0 auto;
  background-color: #58471b;
  border-radius: 50px;
  position: relative;
}
.location-img img {
  position: absolute;
  left: 28%;
  top: 50%;
  transform: translateY(-50%);
  width: 32px;
  height: 32px;
}
.inner-div {
  padding: 20px;
}

.location-para {
  padding-top: 20px;
}

.location-para p {
  font-size: 18px;
  line-height: 24px;
  color: #2c230e;
  font-weight: 400;
}
.location-slider {
  padding: 70px 0 0;
}
.get-direction {
  margin-top: 40px;
}

/*Location Section ends*/

/* Floor plans Section*/

#floor-plans {
  background-image: url("../images/floor-plan.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.floor-plans {
  padding: 90px;
}

/* Floor plans Section ends*/

/* About us Section*/

#about {
  background-color: #fcf7ec;
}

.leaf-4 {
  position: absolute;
  left: 0;
  top: -10px;
}

.about-img {
  position: absolute;
  right: 0;
  bottom: 0;
}
.div-1 {
  padding: 70px 0;
}

.amit-logo {
  padding: 0 0 20px;
}
/* About us Section Ends*/

.footer-div {
  padding: 35px 50px;
  float: left;
  width: 100%;
  background-color: #2c230e;
}

.rera p,
.rera p a,
.marketed p a {
  font-family: "Heebo", sans-serif;
  font-size: 12px;
  font-weight: 400;
  font-stretch: normal;
  font-style: normal;
  line-height: 24px;
  letter-spacing: 0.28px;
  text-align: center;
  color: #ffffff;
}
.marketed p {
  text-align: right;
  font-family: "Heebo", sans-serif;
  font-size: 12px;
  font-weight: 400;
  font-stretch: normal;
  font-style: normal;
  line-height: 24px;
  letter-spacing: 0.28px;
  color: #ffffff;
}
.thankyou {
  text-align: center;
}

#privacy-policy {
  padding: 180px 0 70px;
  background-color: #f1f1f1;
}

.arrow-bg {
  padding: 0px 0px 0px 15px;
  background: url(../images/head-icon.png) no-repeat scroll left 12px;
}
.download_floor_plan {
  display: block;
  background-color: #dcb144;
  color: #fff;
  font-weight: 600;
  padding: 5px 15px;
  margin: 10px auto;
  width: 40%;
  text-align: center;
}
#popup-enq {
  max-width: 600px;
  width: 80%;
  padding: 20px;
  position: relative;
  background: #fff;
  margin: 80px auto;
}
#close-enq {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  color: #000;
}
#overlay-enq {
  overflow: auto;
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 99999;
}

/* custom css for the banners */
.sld-dimn {
  width: 639px;
  height: 412.8px;
  margin-top: 20px;
}
.font-46 {
  margin-top: 14px;
  /* margin-bottom: 8px; */
}

.font-46 h3{
  color: #1b2758;
  text-align: center;
  width: 100%;
  height: 42px;
  font-size: 33px;
  line-height: 42px;
  margin:-2px 0 2px
}
.home-wrapper {
  height: 100%;
  background: url("../images/bg-img.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center bottom;
  padding:50px 0;
}

.banner-center-block {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  flex-direction: column;
  margin-top: 75px;
}
.banner-center-block .own-city {
  height: 39px;
  width: 314px;
  background: #d0ae67;
  box-sizing: border-box;
  /* pad: 5px; */
  text-align: center;
  line-height: 39px;
  font-size: 32px;
  color: #1B2758;
  font-weight: 400;
  margin:13px 0
}
/* .own-city h4{font-size:34px;color:#1B2758; font-weight:500} */
.near-poss h4 {
  width: 100%;
  height: 38px;
  line-height: 38px;
  font-weight: 600;
  color: #1B2758;
  font-size: 26px;
  text-align: center;
  margin:-2px 0
}
.near-poss h5 {
  width: 100%;
  height: 37px;
  line-height: 37px;
  font-weight: 500;
  color: #1B2758;
  font-size: 21px;
  text-align: center;
  margin:-2px 0
} 

.banner-center-block .address {
  margin-top: 12px;
  margin-bottom: 21px;
  height: 20px;
  line-height: 20px;
  font-size: 20px;
  color: #1B2758;
  font-weight: 500;
}
.banner-center-block .enquiry-now {
  background: #24326F;
  height: 33px;
  text-align: center;
  line-height: 33px;
  color: #fff;
  width: 148px;
  margin-bottom: 26px;
}
.enquiry-now h6 {
  font-size: 13px;
  font-weight: 400;
}
.tc-note {text-align: center;line-height: 8px;}
.tc-note span:nth-child(1){font-size:11px}
.tc-note span:nth-child(3){font-size:7px}
.ht {
  height: 100%;
}
.custom-logo-img {
  width: 100px;
  margin: auto 0 0;
}

@media(max-width:1024px){
  .ht{height:1321px}
  .tc-note{    text-align: right;
    margin-right: 8px;}
}

@media(max-width:768px){
  .tc{display:none}
  .ht{height:auto}

  .sld-dimn{    width: 326px;
    height: 238px;
    margin-top: auto;
}

.custom-logo-img {
  margin-top: auto;
}

.tc-note{text-align: right;margin-right: 8px;}
}

/* @media(min-width:640px){
  .custom-logo-img {
    margin-top: 7px;
}
.home-wrapper{height: 925px;}
#overview {
  padding: 70px 0 0;
  margin-top: 110px;
}
} */
@media(max-width:428px){
 
.custom-logo-img {
  margin-top: auto;
}
}

@media(max-width:414px){
  .ht {
    height: 457px;
}

.home-wrapper {
  height: auto;
  
}
.custom-logo-img {
  margin-top: 0px;
}
#overview {
  
  margin-top: 0;
}
.sld-dimn {
  
  margin-top: auto;
}
}

@media(max-width:411px){
  #overview {
    margin-top: 0;
}
}

@media(max-width:375px){
  .ht {
    height: 457px;
}
#overview {
  padding: 70px 0 0;
  margin-top: 0;
}
.home-wrapper {
  height: auto;
  padding:50px 0
}
.custom-logo-img {
  margin-top: auto;
}

}

@media(max-width:360px){

.ht {
    height: 437px;
}
}

@media(max-width:320px){
  /* #overview {
    margin-top: 22.79em;
} */
#overview {
  margin-top: 0;
}
.ht {
    height: 414px;
}
}

@media(max-width:240px){

.sld-dimn {
    width: 100%;
   
}
#overview {
  margin-top: 0;
}
.font-46 h3 {
   
    height: 25px;
    font-size: 18px;
   
}
.banner-center-block .own-city {
    height: 39px;
    width: 89%;
   
    font-size: 20px;
   
}
.near-poss h5 {
  
    font-size: 21px;
  
}
.near-poss h4 {
   
    font-size: 14px;
   
}
.banner-center-block .address {
   
    font-size: 14px;
   
}
}


/* custom css for the banners */

@media only screen and (max-width: 1920px) {
}
@media only screen and (max-width: 1440px) {
}
@media only screen and (max-width: 1366px) {
}

@media only screen and (max-width: 992px) {
  .col-xs-12 {
    width: 100%;
  }
  .visible-xs {
    display: block;
  }
  .hidden-xs {
    display: none;
  }
  .burger-menu {
    display: block;
    padding: 5px;
    margin-top: 5px;
  }
  .nav-links {
    height: auto;
    display: none;
    position: fixed;
    top: 60px;
    left: 0px;
    right: 0px;
    z-index: -1;
    border-bottom: 1px solid #ccc;
    padding: 0px;
    background-color: #000;
    transform: unset;
  }
  .nav-links a {
    text-align: center;
    font-size: 18px;
    padding: 10px 0px;
    border-right: 0px;
    margin: 0px;
    color: #fff;
    display: block;
  }
  .nav-links a.active:before {
    top: 35px;
    left: 43%;
    width: 15%;
  }
  .nav-links a.enquire-toggle-button.header-enquire,
  .nav-links a.call-us,
  #home a.home-enquire {
    display: none;
  }
  .footer-call-enquire {
    display: block;
    position: fixed;
    bottom: 0;
    text-align: center;
    color: white;
    background-color: black;
    z-index: 9999999;
  }
  .enquire-toggle-button.mobile {
    cursor: pointer;
    color: #fff;
    font-size: 16px;
    border: none;
    padding: 0 !important;
    float: unset;
    font-weight: bold;
    line-height: unset;
    margin-left: 0;
    letter-spacing: 1px;
  }
  .floating-enquire-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .footer-call-enquire .col-6 {
    padding: 10px;
  }

  .enquire-close-mobile {
    text-align: right;
    font-weight: bold;
    margin-bottom: 10px;
  }

  .section-title {
    font-size: 14px;
    line-height: 26px;
  }
  .section-subtitle {
    font-size: 30px;
    line-height: 30px;
  }
  .section-para {
    font-size: 16px;
    line-height: 26px;
  }

  header {
    background-color: #fff;
    box-shadow: 0px 0px 5px grey;
    height: 50px;
  }
  .slide {
    background-position: center 28px;
  }
  /*Home section*/
  .logo-div {
    width: 83px !important;
    background-color: #fff;
    border-radius: 50px;
    padding: 0 5px 5px;
    display: block;
  }
  img.sidelogo {
    width: 76px !important;
  }
  #home .banner-caption {
    position: relative;
    top: 7%;
    text-align: center;
    transform: unset;
    left: unset;
    width: 100%;
    height: unset;
  }
  #home .banner-title {
    font-size: 30px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.65;
    letter-spacing: normal;
    margin: 0;
  }

  .banner-caption h1 {
    font-size: 36px;
    line-height: 57px;
  }
  #home {
    background-image: url("../images/new-banner-mob.jpeg");
  }
  /*.mobile-banner{
    background-image:url("../images/home-banner-mob.jpg");
    background-size: 100% 100%;
    height: 50vh !important;
    }*/

  .logo-img {
    margin: 10px auto;
  }
  .logo1 {
    width: 90px;
  }

  p.text-1 {
    font-size: 24px;
    line-height: 44px;
    border-bottom: unset;
    padding-bottom: 0;
  }
  p.text-2 {
    font-size: 16px;
    line-height: 24px;
    margin: 5px 0;
  }

  /*Home section ends*/

  /*Overview section*/

  .overview {
    background-image: url("../images/overview-bg-mob.svg");
    height: auto;
    background-size: cover;
    text-align: center;
  }
  .inner-div .col-2 {
    left: 36%;
  }

  #overview {
    padding: 70px 0 0;
  }

  #overview .bx-pager.bx-default-pager {
    position: absolute;
    left: 46%;
    bottom: 66px;
  }
  .bottom-div {
    border-left: unset;
    border-right: unset;
  }

  /*Overview section ends*/

  #amenities .col-12 {
    text-align: left;
  }
  .amenities-tabs {
    margin: 30px 0px;
    align-items: center;
  }
  .amenities-tabs a {
    font-size: 14px;
    margin: 0 8px;
    line-height: unset;
  }
  .amenities-tabs a.active {
    font-size: 16px;
    line-height: unset;
  }
  #amenities .bx-wrapper {
    max-width: unset !important;
  }

  #amenities .bx-viewport {
    height: 115px !important;
  }
  .slide-block {
    background-color: #fff;
    right: unset;
    padding: 40px 10px;
    border-radius: 12px;
    width: 94%;
    margin: 10px;
  }
  .set a.active,
  .set a {
    font-size: 16px;
    line-height: 26px;
  }
  .set {
    padding: 0;
  }
  .amenities-img {
    padding: 0;
  }
  #location {
    background-image: url("../images/location-bg-mob.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    height: 865px;
  }

  #specifications {
    padding-top: 0;
  }
  #amenities {
    padding-bottom: 0;
  }

  #about {
    text-align: center;
  }

  .footer-div {
    padding: 20px 5px 50px;
    text-align: center;
  }
  .rera p,
  .rera p a,
  .marketed p {
    text-align: center;
  }

  .enq {
    background-color: #dcb144;
  }

  .location-list {
    padding-bottom: 40px;
  }
  .inner-div p {
    padding: 20px 0;
  }
  .specification {
    padding: 70px 20px 20px;
  }

  .amenities-tabs a.active:before {
    top: 61px;
  }

  #specifications .bx-viewport {
    height: auto !important;
  }
  .div-1 {
    padding: 0px 0 150px;
  }
  .leaf-4 {
    top: unset;
    bottom: 90px;
  }
  #floor-plans .container {
    padding: 0;
  }
  #floor-plans {
    background-image: unset;
    padding: 0;
  }
  .floor-img {
    background-image: url("../images/floor-img.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 50vh !important;
  }
  .floor-plans {
    padding: 20px;
    background-image: url("../images/yellow-bg.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 50vh !important;
  }

  #specifications {
    padding: 0 0 70px;
  }
  #specifications .bx-controls.bx-has-controls-direction.bx-has-pager {
    bottom: 3%;
  }

  .slides {
    width: 322px !important;
    margin-right: 20px;
  }
  .slides p {
    bottom: 29px;
    left: 5px;
  }
  .location-para {
    padding-top: 0px;
  }
  .location-slider {
    padding: 0;
  }

  #location .bx-controls.bx-has-controls-direction.bx-has-pager {
    position: relative;
    bottom: 30px;
  }

  #location .bx-pager.bx-default-pager {
    position: absolute;
    left: 46%;
    top: 5px;
  }
  .get-direction {
    margin-top: 0;
  }

  .leaf-2 {
    right: unset;
    left: 21px;
    bottom: 147px;
    width: 75px;
  }

  .plant {
    position: absolute;
    right: 0;
    bottom: 0;
  }
  img.life {
    width: 55px;
  }
  .text-line,
  .life {
    vertical-align: middle;
    display: inline-block;
  }
  .download_floor_plan {
    width: unset;
  }
  .selldof .form-group {
    margin-bottom: 26px !important;
  }
  #privacy-policy {
    padding: 120px 0 70px;
  }
  .render-mob {
    width: 100%;
    padding: 10px;
  }
  .banner-text {
    position: unset;
    right: unset;
    text-align: center;
    transform: unset;
  }
  .logo-mobile {
    position: absolute;
    top: 57px;
    right: 17px;
  }
  .banner-text h2 {
    font-size: 30px;
    line-height: 3px;
    margin-top: 0;
  }
  .banner-text h2 img {
    width: 62px;
    height: 86px;
  }
  .line-1 {
    text-align: center;
    font-size: 28px;
    line-height: 38px;
    padding: 2px;
    position: unset;
  }

  .line-2 {
    font-size: 18px;
    line-height: 23px;
    margin-top: 10px;
    text-align: center;
  }
  .line-3,
  .rera-text {
    text-align: center;
  }
  .orange-btn {
    margin: 10px 0 0 0;
  }
  .bg-orange,
  .bg-blue {
    height: 50vh !important;
  }
}

@media only screen and (max-width: 320px) {
  .banner-caption h1 {
    font-size: 30px;
    line-height: 45px;
  }
  .content p {
    font-size: 14px;
    line-height: 40px;
  }
  .section-subtitle {
    font-size: 22px;
    line-height: 27px;
  }
  #specifications .bx-controls.bx-has-controls-direction.bx-has-pager {
    right: 28%;
  }
  #location .bx-pager.bx-default-pager {
    left: 45%;
  }

  .banner-text h2 {
    font-size: 24px;
    line-height: 1px;
    margin-top: 0;
  }
  .line-1 {
    font-size: 24px;
    line-height: 38px;
  }
  .line-2 {
    font-size: 15px;
    line-height: 18px;
    text-align: center;
  }
  .rera-text {
    margin-top: 0;
  }
}

@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  #home .banner-caption {
    position: absolute;
    top: 58%;
  }
  .banner-caption h1 {
    font-size: 50px;
    line-height: 65px;
  }

  p.text-1 {
    font-size: 35px;
    line-height: 44px;
    padding-bottom: 10px;
  }
  #overview .bx-pager.bx-default-pager {
    left: 48%;
  }

  #specifications .bx-controls.bx-has-controls-direction.bx-has-pager {
    right: 40%;
  }
  #location .bx-pager.bx-default-pager {
    left: 48%;
  }
  .floor-plans {
    padding: 90px;
  }
  .div-1 {
    padding: 0px 0 350px;
  }
  .render-mob {
    width: 100%;
    height: 514px;
  }
  .banner-text {
    position: unset;
    right: unset;
    text-align: center;
  }

  .banner-text h2 {
    font-size: 30px;
    line-height: 3px;
    margin-top: 0;
  }
  .banner-text h2 img {
    width: 62px;
    height: 86px;
  }
  .line-1 {
    text-align: center;
    font-size: 28px;
    line-height: 38px;
    padding: 2px;
    position: unset;
  }

  .line-2 {
    font-size: 18px;
    line-height: 23px;
    margin-top: 10px;
    text-align: center;
  }
  .line-3,
  .rera-text {
    text-align: center;
  }
  .orange-btn {
    margin: 10px 0 0 0;
  }
  .hidden-xs {
    display: none;
  }
  .visible-xs {
    display: block !important;
  }
}

@media screen and (min-device-width: 720px) and (max-device-width: 1280px) {
  .over {
    width: 82%;
  }
}

@media screen and (min-device-width: 1400px) and (max-device-width: 1920px) {
  .slides img {
    width: 100%;
  }
  #specifications .bx-viewport {
    height: auto !important;
  }
  .banner-text {
    position: absolute;
    right: 160px;
    top: 50%;
    transform: translateY(-50%);
  }
  .banner-imgs {
    left: -451px;
    position: absolute;
    width: auto;
    height: 937px;
  }
}
